Subject: Internal Referral: O'Neill
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Aug 2000 07:00:00 -0700 (PDT)

Charlene,
Hope you do not mind a direct (email) solicitation, but I was referred to you 
by Ben Rogers who I have recently met in my new
position with Pulp & Paper on the 29th floor. I have a friend who is 
interested in a Finance-related
position with Enron.   I think you will find his resume to include a broad 
base of education and experience
that would fit in with this company.

If you have a need for someone of his background, please feel free to contact 
him directly.
I have attached his resume for your review.

Thanks very much,

Camille 
3-6150